<?xml version="1.0" encoding="UTF-8"?>
<tmc-service-inc>
<pub id="RM01L0TL">
<servcat id="T2">
<name>การเตรียมการ </name>
<section id="10003_S000B" variety="S000B">
<name>การเตรียมการ </name>
<ttl id="10003_S000B_72OIK_T000U" variety="T000U">
<name>จุดระเบิด 2NZ-FE </name>
<para id="RM000001Z9V000X" category="B" type-id="80009" name-id="PP37O-01" from="200510">
<name>เครื่องมือที่แนะนำ</name>
<subpara id="RM000001Z9V000X_z1" proc-id="RM01L0EL__00000EJ00000">
<content4 releasenbr="1">
<table frame="all" colsep="1" rowsep="1" pgwide="1">
<tgroup cols="4" colsep="1" rowsep="1">
<colspec colnum="1" colname="1" colwidth="1.85in" colsep="0"/>
<colspec colnum="2" colname="2" colwidth="1.12in" colsep="0"/>
<colspec colnum="3" colname="3" colwidth="1.93in" colsep="0"/>
<colspec colnum="4" colname="4" colwidth="2.18in" colsep="0"/>
<tbody valign="top">
<row rowsep="1">
<entry colname="1" colsep="1" align="center">
<graphic graphicname="J000284" width="1.53in" height="0.61in"/>
</entry>
<entry colname="2" colsep="1" align="center">
<ptxt>09200-00010</ptxt>
</entry>
<entry colname="3" colsep="1" align="left">
<ptxt>ชุดปรับแต่งเครื่องยนต์</ptxt>
</entry>
<entry colname="4" colsep="1" align="left"/>
</row>
<row rowsep="2">
<entry colname="1" colsep="1" align="center">
<graphic graphicname="J001061" width="1.53in" height="0.61in"/>
</entry>
<entry colname="2" colsep="1" align="center">
<ptxt>(09857-00031)</ptxt>
</entry>
<entry colname="3" colsep="1" align="left">
<ptxt>เกจวัดระยะเขี้ยวหัวเทียน</ptxt>
</entry>
<entry colname="4" colsep="1" align="left"/>
</row>
</tbody>
</tgroup>
</table>
</content4>
</subpara>
</para>
</ttl>
</section>
</servcat>
</pub>
</tmc-service-inc>